GSTREAMER_PLUGINS_CORE := coreelements adder app audioconvert audiorate audioresample audiotestsrc gio pango typefindfunctions videoconvert videorate videoscale videotestsrc volume autodetect videofilter
GSTREAMER_PLUGINS_CAPTURE := camerabin
GSTREAMER_PLUGINS_CODECS_RESTRICTED := asfmux dtsdec faad mpegpsdemux mpegpsmux mpegtsdemux mpegtsmux a52dec amrnb amrwbdec asf mad mpeg2dec xingmux realmedia x264 libav
GSTREAMER_PLUGINS_ENCODING := encoding
GSTREAMER_PLUGINS_DVD := dvdlpcmdec dvdread
GSTREAMER_PLUGINS_CODECS_GPL := assrender
GSTREAMER_PLUGINS_NET_RESTRICTED := mms
GSTREAMER_PLUGINS_SYS := eglglessink opensles
GSTREAMER_PLUGINS_VIS := libvisual goom goom2k1 audiovisualizers
GSTREAMER_PLUGINS_PLAYBACK := playback
GSTREAMER_PLUGINS_EFFECTS := alpha alphacolor audiofx cairo cutter debug deinterlace effectv equalizer gdkpixbuf imagefreeze interleave level multifile replaygain shapewipe smpte spectrum videobox videocrop videomixer autoconvert bayer coloreffects fieldanalysis frei0r gaudieffects geometrictransform interlace liveadder rawparse removesilence scaletempo segmentclip smooth speed
GSTREAMER_PLUGINS_CODECS := subparse ogg theora vorbis ivorbisdec alaw apetag audioparsers auparse avi dv flac flv flxdec icydemux id3demux isomp4 jpeg matroska mulaw multipart png speex taglib vpx wavenc wavpack wavparse y4menc adpcmdec adpcmenc dtmf dvbsuboverlay dvdspu fragmented id3tag opus pcapparse pnm schro gstsiren subenc videoparsersbad y4mdec androidmedia
GSTREAMER_PLUGINS_NET := tcp rtsp rtp rtpmanager soup udp dataurisrc sdp
